Mailinglist Archive: opensuse-factory (818 mails)

< Previous Next >
Re: [opensuse-factory] 404 on http://download.opensuse.org/repositories/openSUSE:/Factory/standard /
  • From: Oddball <monkey9@xxxxxx>
  • Date: Wed, 08 Oct 2008 09:27:47 +0200
  • Message-id: <48EC60F3.2010803@xxxxxx>
Dave Plater schreef:
Oddball wrote:

..about missing deps...
There are two packages I have locked down directFB and splashy that caused a
similar dependency issue with python 2.5
when I updated to beta 2. Upgrade needs python 2.6 for yast zypper and other
key packages. Maybe thats your problem?
Regards
Dave P


You are saying that i first have to update python to 2.6, and than dup?


--

Enjoy your time around,


Oddball (Now or never...)


OS: Linux 2.6.27-rc5-git9-6-default x86_64
Huidige gebruiker: oddball@AMD64x2-sfn1
Systeem: openSUSE -Alpha3plus
KDE: 4.1.2 (KDE 4.1.1 (KDE 4.1 >= 20080828)) "release 52.2"

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups